@charset "UTF-8";
.main-body {
 background: url(../images/common/img-taiyounotou.png), url(../images/common/img-tower.png);
 background-repeat: no-repeat, no-repeat;
 background-size: 48%, 26%;
 background-position: 133% 106px, 35% 106%;
}
.main-content:after {
 content: "";
 display: block;
 clear: both;
}
.main-wrap {
 padding-bottom: 100px;
 padding-top: 0;
}
.main-inner {
 width: 1024px;
 margin: 0 auto;
}
.s-txt {
 font-size: 23px;
 display: inline-block;
}
.details-box {
 margin-top: 50px;
 font-weight: 600;
 text-align: center;
}
.mr {
 display: inline-block;
 margin-right: 4px;
}
.news-box {
 padding: 20px;
 background: rgba(255, 255, 255, 0.8);
 box-shadow: -1px 2px 19px -8px rgba(204, 204, 204, 0.4);
 margin-top: 50px;
 border: solid 3px #c8dce8;
}
.news-box .ttl {
 margin-bottom: 20px;
 font-size: 18px;
 font-weight: bold;
 color: #2f659a;
}
.news-box h4{
  margin-top: 20px;
}
.news-box p{
  font-size: 15px;
}
.news-box p .red{
  color: red;
}
.news-box .under{
  text-decoration: underline;
}
.news-box ul li{
  font-size: 14px;
}
.news-box p.right{
  text-align: right;
}
.news-box dl {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
 font-size: 14px;
}
.news-box dl dd {
 width: 83%;
 margin-bottom: 15px;
}
.news-box dl dd a{
  text-decoration: underline;
}
.news-box dl dt {
 margin: 0 10px 15px 0;
 width: 15%;
 color: #5286c1;
}
.news-box dl dt:last-of-type, .news-box dl dd:last-of-type {
 margin-bottom: 0;
}
.scroll_area, .jspPane, .jspContainer {
 width: 100% !important;
}
/* 全体 */
.jspContainer {
 overflow: hidden;
 position: relative;
}
/* スクロールバーを除いたエリア */
.jspPane {
 position: absolute;
}
/* 縦スクロールバー */
.jspVerticalBar {
 position: absolute;
 top: 0;
 right: 0;
 width: 10px;
 height: 100%;
 border-radius: 10px;
}
/* 横スクロールバー */
.jspHorizontalBar {
 position: absolute;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 10px;
}
/* 背景 */
.jspTrack {
 background: #d4d4d4;
 position: relative;
 border-radius: 10px;
}
/* ノブ */
.jspDrag {
 background: #afa7ab;
 position: relative;
 top: 0;
 left: 0;
 cursor: pointer;
 border-radius: 10px;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
 float: left;
 height: 100%;
}
@media screen and (min-width:1215px) {
 .main-body {
  background-position: 121% 43px, 38% 104%;
  background-size: 44%, 26%;
 }
}
@media screen and (min-width:1420px) {
 .main-body {
  background-position: 115% 35px, -2% 104%;
  background-size: 39%, 27%;
 }
}
@media screen and (min-width:1600px) {
 .main-body {
  background-position: 114% -8px, 4% 106%;
  background-size: 37%, 25%;
 }
}
@media screen and (min-width: 1740px) {
 .main-body {
  background-position: 104% 52px, 8% 105%;
  background-size: 32%, 22%;
 }
}
@media screen and (max-width:1073px) {
 .main-body {
  background-position: 156% 30px, 32% 104%;
  background-size: 58%, 29%;
 }
}
@media screen and (max-width:1020px) {
 .main-wrap {
  margin: 0
 }
}
@media screen and (max-width:945px) {
 .main-body {
  background-position: 190% 2px, 32% 104%;
  background-size: 63%, 29%;
 }
}
@media screen and (max-width:850px) {
 .main-body {
  background-position: 204% -20px, 32% 104%;
  background-size: 68%, 34%;
 }
}
@media screen and (max-width:815px) {
 .main-body {
  background-position: 190% 162%, 32% 104%;
  background-size: 64%, 34%;
 }
}
@media screen and (max-width:767px) {
 .main-body {
  background-position: 400% 105%, -8% 104%;
  background-size: 87%, 44%;
 }
}
@media screen and (max-width:640px) {
 .mian-ttl img.ttl-name {
  width: 52%;
 }
 .mian-ttl img.ttl-details {
  width: 78%;
  margin-top: 25px;
  display: block;
 }
}